/*********************
	TEXT STYLES
**********************/
body {
	margin:0;
	padding:0;
	font:0.9em/1.6 verdana,Arial, Helvetica, Sans-serif;
	color:#666;
	text-align:center;
}
a img {border: none; }
a:link, a:visited {
	color: #099;
	text-decoration: underline;

}
a:hover {
	color: #099;
	text-decoration: none;
} 
h1 {
	font-size: 150%;
	color: #DE6308;
}
h2 {
   font-size:1.9em;
   color:#099;
   font-weight:normal;
   }
h3{
   font-size:1.1em;
   color:#099;
   line-height:1.4em;
   margin:1.4em 0 0 0;

}
h4{
   font-size:1em;
   line-height:1.5em;
   margin:1.5em 0 0 0;
   color: #66570a;
   font-weight:normal;
}
p,ul{margin-bottom:1.2em; margin-top:0.4em}   
#content li{list-style-type:circle;margin-left:1em;}

/********************
	LAYOUT STYLES
********************/

html,body{
	height:100%;
}
body{ padding-top:1%;height:98%}
body{background:url(../assets/gfx/background.gif) repeat-x 0 0 #fff;}
#container{
	position:relative;
	min-height:100%;
	width:800px;
	padding:0 20px;		
}
* html #container{height: 100%;}
#container,#footer{
	text-align:left;
	margin:0 auto;	
       
}

#main{
	width:100%;
	float:right;
	margin-left: -35%;		
}
#main #content{
	margin-left: 35%;
	margin-bottom:-50px;
margin-top:-55px;
	position:relative;
	z-index:10;

}
#main, #sidecontent{margin-top:1em;padding-top:2em;}

#sidecontent{
	width: 24%;
	float: left;
	background:url(../assets/gfx/nav-shadow.jpg) right center transparent no-repeat;
	height:221px;
	position:relative;
	z-index:100;
}
.content-bottom{
position:relative;
	clear:both;
	/*background:url(../assets/gfx/side-photo.jpg) no-repeat 3em 0;*/
	height:181px;
	padding-left:250px;
    padding-bottom:4em;	
	z-index:0;
}
.content-bottom img{
        position:absolute;
		
        left:3em;
		z-index:-10;
}
.content-bottom p{
	background:url(../assets/gfx/bottom-shadow.gif) no-repeat;
	height:13px;
    width:100%;
	position:relative;
	top:130px;
	padding-left:10px;
}
.content-bottom p em{
	font-weight:bold;
	font-size:80%;
	color:#333;
	padding:0 0.5em;	
	border:1px solid #000;
	position:absolute;
	right:10px;
	top:30px;
}
#breadcrumbs{
	font-size:80%;
	text-align:right;
}
#footer {
	position:relative;
	font-size: 70%;
	padding-top:1em;
	background-color:#099;
	height:20px;	
	margin: -2.5em auto 0 auto;
	width:100%;	
}

#footer ul{
	list-style-type:none;
	margin:0 auto;    
	width:500px;
	color:#fff;
    
}
#footer ul a,#footer ul a:link, #footer ul a:visited{
	color:#fff
}
#footer li{
	float:left;
}
#footer h3{display:inline; margin-left:10px;}
.clear{
	clear:both;
	line-height:0px;
	height:0;
}
/*********************
	LOGO STYLES
*********************/

h1#logo a:link, h1#logo a:visited, h1#logo a:hover{
	color:#000;
	height:58px;
	width:183px;	
	text-decoration:none;
	display:block;
}
h1#logo{
	height:58px;
	width:183px;
	text-decoration:none;
	display : block; 
	background-color:#099;
	border:3px solid #fff;
	text-align:center;	
	font-weight:normal;
	font-size:290%;
	line-height:1.3;

	}
/*********************
	EDUKA FORM LAYOUT
**********************/
fieldset { margin-bottom: 10px; border:none; padding:0;}

.edukaform legend {
	padding: 0 2px;
	font-weight: bold;
}	
.edukaform label 
{
	display:inline-block;
	vertical-align: top;
}	
#content .edukaform li{list-style:none !important}
#content .edukaform fieldset ol, #content .edukaform fieldset ul{
	margin: 0;
	padding: 0;
	list-style: none;
	}	
.edukaform fieldset li {
	list-style: none;
	margin: 0 0 5px 0;
	overflow:hidden;
	}
.edukaform fieldset fieldset {
	border: none;
	margin: 3px 0 0;
	}	
.edukaform fieldset fieldset legend {
	padding: 0 0 5px;
	font-weight: normal;
	}
.edukaform fieldset fieldset label {
	display: block;
	width: auto;
	}
.edukaform em { /*required field asterix*/
	font-weight: bold;
	font-style: normal;
	color:red;
	}
.edukaform label { width: 45%;} /* Width of labels */
.edukaform fieldset fieldset label { margin-left: 45%; } /* Width plus 3 (html space) */
/*\*//*/ form.cmxform legend { display: inline-block; } /* IE Mac legend fix */
.edukaform .checkbox input{
	float:left;
}
.edukaform .checkbox label{
	width:auto;
	float:left;
}
.edukaform .checkbox{
	float:left;
}
.edukaform span.error, .edukaform .button{
	margin-left:45%;
}
.edukaform span.error{color:red;}
/******************
	FORM STYLES
******************/
.textbox, .textarea, .select{
	width:50%;
}
/******************
	ALERT STYLES
******************/
.warning{/*styles the warning messages*/
	background-color:#FFF4AD;
	padding:5px 5px 5px 50px;
	clear:both;
	margin-bottom:10px;
	background-image:url(../assets/gfx/warning.gif);
	background-repeat:no-repeat;
	background-position:5px 5px;
	border:3px solid #DAB100;
	min-height:30px;
	color:red;
}

.failure{/*styles the failure messages*/
    background-color:#E84F4F;
	padding:5px 5px 5px 50px;
	clear:both;
	color:#fff;
	margin-bottom:10px;
	background-image:url(../assets/gfx/failure.gif);
	background-repeat:no-repeat;
	background-position:5px 5px;
	border:3px solid #BF1212;
	min-height:30px;
}

.success{ /*styles the success messages*/
	background-color:#B5FFAD;
	padding:5px 5px 5px 50px;
	clear:both;
	color:#000;
	margin-bottom:10px;
	background-image:url(../assets/gfx/success.gif);
	background-repeat:no-repeat;
	background-position:5px 5px;
	border:3px solid #53AA4A;
	min-height:30px;
}
/*==--==--==--==--==--==--==--==--==--==--==
    NEWS  LAYOUT
==--==--==--==--==--==--==--==--==--==--==--*/
table{margin-top:2em;}
td img,a.NewsDate{display:none}
td {padding:0em 0.7em;}

#NewsCategory1_lblCategory{display:none;}
#NewsCategory1_cboPageRows{width:4em;}
#NewsCategory1_cboPageRows,#NewsCategory1_lblPageRows{font-size:0.75em;}

